const system = require("../../../system");
const Dao = require("../../dao.base");
class OsourceDao extends Dao {
  constructor() {
    super(Dao.getModelName(OsourceDao));
  }

}
module.exports = OsourceDao;